{
  name: "Sand Dweller",
  rating: 2,
  num: -2017,
  flags: {},
  onWeather(target, source, effect) {
    if (effect && effect.id === "sandstorm") {
      this.heal(target.baseMaxhp / 16, target, target);
    }
  }
}
